# ----------------------------------------
# 网站翻译
# ----------------------------------------
search: 搜索...
toc: 此页目录
prev: 上一页
next: 下一页
prev_posts: 上一篇
next_posts: 下一篇
page: 第 %d 页
recent_posts: 最新文章
share: 分享
powered_by: "由 %s 驱动"
theme: 主题
rss_feed: RSS Feed
category: 分类
categories: 分类
tag: 标签
tags: 标签
post: 文章
posts: 文章
tagcloud: 标签云
comment: 评论
comments: 评论
top: 置顶
sticky: 置顶

# ----------------------------------------
# 菜单翻译
# ----------------------------------------
home: 首页
archive: 归档
archives: 归档
about: 关于
links: 链接
link: 链接
friends: 友情链接
friend: 友情链接
timeline: 时间轴
shuoshuo: 说说

# ----------------------------------------
# 网站统计
# ----------------------------------------
site_uv: 访问人数
site_pv: 总访问量
read_more: 阅读全文
wordcount: 字
min2read: 分钟
changelog: 更新日志
status: 状态

# ----------------------------------------
# 页脚
# ----------------------------------------
runtime: 博客已运行
days: 天
hours: 小时
minutes: 分钟
seconds: 秒

optimized_by: 并由 Evan 进行优化
rights: 版权所有

# ----------------------------------------
# 版权声明
# ----------------------------------------
copyright:
  title: 标题
  author: 作者
  link: 链接
  create_time: 创建于
  update_time: 更新于
  license_title: 版权声明
  license_content: "本文章采用 %s 进行许可。"
  all_rights_reserved: "版权所有 &#169 %s，禁止转载。"
  public_domain: "本文为公有领域作品，可自由转载、引用。"


ago:
  second: "%s 秒前"
  minute: "%s 分钟前"
  hour: "%s 小时前"
  day: "%s 天前"
  week: "%s 周前"
  month: "%s 个月前"
  year: "%s 年前"


create_time: 创建
update_time: 更新
expired: "这篇文章最后更新于 %s 天前，内容可能已经过时。"